Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[ROM][AOSP] 4.4_r1 by AOSPA [w/ 4.4 gapps]

OP EvanA

1st November 2013, 06:08 AM   |  #1  
EvanA's Avatar
OP Senior Member
Thanks Meter: 1,297
 
981 posts
Join Date:Joined: Nov 2012
Donate to Me
More
I know this isn't the warm Paranoid Android shaped Halloween treat you wanted but, i'm sure an extra Kitkat couldn't hurt.

Right now this is stock AOSP. PA features will be added soon.

KNOWN ISSUES:
Autorotate
Camera

IMPORTANT:
You MUST use TWRP Recovery 2.6.3 or later!!

GAPPS
ROM
Last edited by EvanA; 5th November 2013 at 08:55 AM.
The Following 66 Users Say Thank You to EvanA For This Useful Post: [ View ]
1st November 2013, 06:18 AM   |  #2  
sgt. meow's Avatar
Recognized Contributor
Flag Dhaka
Thanks Meter: 2,852
 
4,352 posts
Join Date:Joined: Dec 2011
More
What about root? Has an exploit been discovered yet?
The Following User Says Thank You to sgt. meow For This Useful Post: [ View ]
1st November 2013, 06:20 AM   |  #3  
CheesyNutz's Avatar
Senior Member
Flag Springfield
Thanks Meter: 3,207
 
11,788 posts
Join Date:Joined: Oct 2010
More
error flashing ... updater binary error
1st November 2013, 06:20 AM   |  #4  
Member
Thanks Meter: 6
 
86 posts
Join Date:Joined: Oct 2010
Mine failed to install... Says there is an error executing the updater binary in zip

Sent from my unknown using xda app-developers app
1st November 2013, 07:01 AM   |  #5  
Member
Thanks Meter: 8
 
66 posts
Join Date:Joined: Mar 2011
it seems to me PA will kick you off your download after a few second downloading. Leave it be. Its not ready.
1st November 2013, 07:07 AM   |  #6  
travisjustin's Avatar
Senior Member
Thanks Meter: 83
 
210 posts
Join Date:Joined: Jan 2013
Ya I've successfully downloaded the file three times but every time the md5 isn't matching up. So getting the update binary error the others reported.

Very thankful for the work the pa team is already putting into this, you guys are awesome.

Sent from my Nexus 7 using xda app-developers app
Last edited by travisjustin; 1st November 2013 at 07:15 AM.
1st November 2013, 07:26 AM   |  #7  
hoosbude's Avatar
Senior Member
Thanks Meter: 20
 
201 posts
Join Date:Joined: Aug 2008
Donate to Me
More
Downloaded this several times, each time the MD5 is F137E6251F941B291851624433FB389F

doesn't flash properly, thank god for backups!
The Following User Says Thank You to hoosbude For This Useful Post: [ View ]
1st November 2013, 07:30 AM   |  #8  
Senior Member
Thanks Meter: 54
 
300 posts
Join Date:Joined: Nov 2012
I used su 1.5 and root is working

Sent from my SGH-I747 using XDA Premium HD app
1st November 2013, 07:30 AM   |  #9  
poondog's Avatar
Recognized Contributor
Flag Melbourne
Thanks Meter: 11,632
 
14,093 posts
Join Date:Joined: Dec 2011
More
Quote:
Originally Posted by ronedogg

I used su 1.5 and root is working

Sent from my SGH-I747 using XDA Premium HD app

means the rom flashed? Which recovery are you using?
1st November 2013, 07:36 AM   |  #10  
Senior Member
Thanks Meter: 54
 
300 posts
Join Date:Joined: Nov 2012
Quote:
Originally Posted by poondog

means the rom flashed? Which recovery are you using?

Multirom 16a

Sent from my AOSP on Grouper using XDA Premium HD app

---------- Post added at 02:36 AM ---------- Previous post was at 02:36 AM ----------

Testing gapps now

Sent from my AOSP on Grouper using XDA Premium HD app

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes